Subject: Re: [PATCH v2 net-next] net: phy: mchp: Add 1588 support for LAN8814 Quad PHY

From: Andrew Lunn <[email-masked]>
Date: Mon, 14 Dec 2020 20:20:24 +0100

On Mon, Dec 14, 2020 at 11:26:58PM +0530, Divya Koppera wrote:
> This patch add supports for 1588 Hardware Timestamping support
> to LAN8814 Quad Phy. It supports L2 and Ipv4 encapsulations.

Please could you break this patch up a bit. Add support for link
up/down interrupts in one patch. Then add the PTP support, for
example.

	Andrew